html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: "Roboto", "Arial", sans-serif;
	font-weight: normal;
  color: #01184C;
	background-color: #fff;
  font-style: normal;
  font-weight: normal;
  line-height: 36px;
}
input, textarea, select, .my-select .my-select_single-value, button {
	font-family: "Roboto", "Arial", sans-serif;
	font-weight: 400;
	font-size: inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	border: none;
	padding: 0;
	margin: 0;
	background-color: inherit;
}
input:focus, textarea:focus, select:focus, button:focus {
	outline: none;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button {
	outline: none;
	border: none;
	cursor: pointer;
	padding: 0;
  color: inherit;
	background-color: transparent;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
  text-transform: inherit
}
a {
	text-decoration: none;
	color: unset;
	cursor: pointer;
}
button::-moz-focus-wrapper,
a::-moz-focus-wrapper,
select::-moz-focus-wrapper {
  border: 0;
  outline: none;
}
a, button, select, *:focus {
  outline: none;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-wrapper-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[disabled] {
	background: #f5f5f5; 
	color: #888888;
}
input::-webkit-calendar-picker-indicator {
  display: none;
}
b, strong {
	font-weight: bold;
}

html, body {
	display: flex; 
	flex-direction: column;
	flex-grow: 1;
	min-height: 100%;
	justify-content: stretch;
}


.header {
  padding: 65px 0 48px;
}

.section_wrapper {
  margin: 0 auto;
  max-width: 1370px;
}

.section_inner {
  padding: 0 5.83%;
  height: max-content;
}

.small_section_inner {
  padding: 0 2.99%;
}

.space-between {
  display: flex;
  justify-content: space-between;
}

.align_items_center {
  display: flex;
  align-items: center;
}

.header_logo {
  margin-top: -29px;
}

.contacts {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.contacts_phone {
  font-size: 30px;
}

.contacts_email {
  width: max-content;
  color: #046FBD;
  font-size: 18px;
}

.desc_section {
  height: 380px;
  background: #fff url("../images/desc-section-background.png") no-repeat;
  background-position: 100% 0%;
  object-fit: contain;
}

.desc_section .bg-linear-gr {
  width: 100%;
  height: 100%;
  background: linear-gradient(90.1deg, #046FBD 47.58%, rgba(4, 111, 189, 0) 99.9%);
}

.desc_section_wrapper {
  padding-top: 81px;
}

.desc_section_text {
  width: 605px;
  font-size: 30px;
  line-height: 40px;
  color: #FFFFFF;
}

.desc_section-contacts {
  display: none;
}

.features_list_section {
  padding: 64px 0 69px;
}

.features_list_section-head {
  font-size: 48px;
  line-height: 1;
}

.features_list {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
}

.flex-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.margin-top-50 {
  margin-top: 50px;
}

.flex-row_element {
  width: min-content;
  display: flex;
  flex-direction: column;
}

.flex-row_element-head {
  color: #046FBD;
  font-size: 52px;
  font-weight: 700;
  width: max-content;
  line-height: 1;
}

.flex-row_element-content {
  line-height: 22px;
  font-size: 16px;
  margin-top: 15px;
}

.margin-right-165 {
  margin-right: 165px;
}

.margin-right-86 {
  margin-right: 86px;
}

*.margin-right-0 {
  margin-right: 0;
}

.features_list_section-certificate {
  width: 167px;
  height: 148px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #F4FBFF;
  color: #046FBD;
  margin-right: -21px;
}

.features_list_section-certificate-text {
  width: 120px;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
}

.dark_blue_background {
  background: #01184C;
  border-radius: 6px;
  color: #fff;
  line-height: 24px;
  padding: 31px 41px 31px 2.84%;
}

.download_presentation {
  width: 352px;
  text-decoration: underline;
}

.download_presentation-text {
  margin-left: 29px;
}

.our_clients_section {
  padding: 69px 0 95px;
}

.our_clients-inner {
  padding: 0 41px 0 30px;
}

.h3 {
  font-size: 36px;
  margin-bottom: 28px;
}

.our_clients_section .h3 {
  margin-bottom: 51px;
  padding-left: 57px;
}

.splide__track {
  margin: 0 62px;
}

.our_clients_section .splide__arrow--next {
  background: url('../images/next.png') 50% 50% no-repeat;
  right: 0;
}

.our_clients_section .splide__arrow--prev {
  background: url('../images/prev.png') 50% 50% no-repeat;
  left: 0;
}

.form_and_contacts_section {
  padding-bottom: 94px;
}

.form_and_contacts_section .space-between {
  display: flex;
}

.feedback_form {
  background: #F4FBFF;
  border-radius: 6px;
  padding: 41px 32px 59px 28px;
  width: 42%;
  flex-shrink: 0;
  margin-right: 5%;
}

.feedback_form-input {
  background: #FFFFFF;
  border: 1px solid rgba(10, 41, 115, 0.1);
  box-sizing: border-box;
  border-radius: 4px;
  margin-bottom: 12px;
}

.feedback_form-submit_btn {
  width: 100%;
  height: 48px;
  background: #0055A5;
  border-radius: 4px;
  font-size: 16px;
  color: white;
  font-weight: 400;
}

.inputs-column {
  flex-direction: column;
  display: flex;
  /* row-gap: 12px;
  -webkit-row-gap: 12px; */
}

.inputs-column input,
.inputs-column textarea {
  font-size: 16px;
  padding: 6px 13px;
  height: 36px;
  resize: none;
}

.inputs-column input::placeholder,
.inputs-column textarea::placeholder {
  color: #000000;
  opacity: 0.5;
}

.inputs-column textarea {
  height: auto;
  min-height: 146px;
  margin-bottom: 24px;
}

.footer-contacts_container {
  padding: 41px 0 59px;
}

.footer-contacts_container h3 {
  margin-bottom: 35px;
}

.footer-contacts {
  align-items: flex-start;
}

.branches {
  padding: 27px 0 0;
  display: flex;
}

.branch {
  max-width: 300px;
  line-height: 20px;
  margin-right: 4%;
}

.branch_header {
  font-weight: 500;
  font-size: 18px;
  color: #000000;
  line-height: 36px;
  margin-bottom: 12px;
}

.branch_phone {
  font-size: 22px;
  line-height: 36px;
  margin-bottom: 20px;
}

.branch_location {

  font-size: 14px;
}

.error-container {
  font-size: 16px;
  padding: 0 12px;
  margin-bottom: 12px;
}



@media(max-width: 1180px) {
  .features_list_section-head {
    font-size: 40px;
  }
}

@media(min-width: 1001px) {
  .desktop_ds_none {
    display: none !important;
  }
}

@media(max-width: 1000px) {
  body {
    line-height: 20px;
  }

  .error-container {
    font-size: 12px;
  }

  .section_inner {
    padding: 0 22px 0 25px;
  }

  .header {
    padding: 38px 0 20px;
  }

  .header-contacts {
    display: none;
  }

  .media_justify_content_center {
    justify-content: center;
  }

  .header_logo {
    width: 54%;
    max-width: 300px;
  }

  .header_logo .img {
    width: 100%;
  }

  .desc_section {
    height: unset;
    background-position-x: 28%;
    background-size: cover;
  }

  .desc_section_text {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
  }

  .desc_section-contacts {
    display: flex;
    align-items: center;
    color: white;
  }

  .desc_section-contacts .contacts_email {
    color: white;
  }

  .desc_section_wrapper {
    display: flex;
    flex-direction: column;
    /* row-gap: 18px;
    -webkit-row-gap: 18px; */
    align-items: center;
    padding-top: 45px;
    padding-bottom: 28px;
  }

  .features_list_section-head {
    font-size: 17px;
    line-height: 20px;
  }

  .features_list_section {
    padding: 23px 0 0 ;
  }

  .features_list_section .section_inner {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    /* row-gap: 23px;
    -webkit-row-gap: 23px; */
    margin-bottom: 23px;
  }

  .features_list_section {
    flex-direction: column;
    align-items: baseline;
  }

  .features_list {
    /* row-gap: 23px;
    -webkit-row-gap: 23px; */
  }

  .flex-row {
    /* -webkit-column-gap: 16px;
    column-gap: 16px; */
  }

  .margin-top-50 {
    margin-top: 23px;
  }

  .features_list .flex-row {
    flex-wrap: wrap;
    /* -webkit-column-gap: 40px;
    column-gap: 40px;
    row-gap: 24px;
    -webkit-row-gap: 24px; */
    justify-content: unset;
  }

  .flex-row_element {
    margin-right: 40px;
  }

  .flex-row_element-head {
    font-size: 36px;
  }

  .flex-row_element-content {
    font-size: 12px;
    line-height: 18px;
    margin-top: 16px;
  }

  .media_ds_none {
    display: none !important;
  }
  
  .features_list_section-certificate {
    padding-left: 25px;
    width: 100%;
    justify-content: flex-start;
    flex-direction: row;
    height: 103px;
  }
  
  .features_list_section-certificate-img {
    width: 48px;
    height: 48px;
  }

  .features_list_section-certificate-img .img {
    width: 48px;
  }

  .features_list_section-certificate-text {
    font-size: 16px;
    text-align: left;
    width: 100px;
    margin-left: 10px;
  }

  .presentation_section .section_inner {
    padding: 0;
  }

  .dark_blue_background {
    border-radius: 0;
    padding: 32px 14px 32px 25px;
    line-height: 22px;
    flex-direction: column;
  }

  .download_presentation {
    text-decoration-color: rgba(255,255,255, 0.4);
    font-size: 14px;
    line-height: 18px;
    width: 100%;
    justify-content: flex-start;
    margin-top: 25px;
  }

  .download_presentation-image {
    width: 48px;
    height: 48px;
    flex-shrink: 0;
  }

  .download_presentation-image .img {
    width: 100%;
  }

  .our_clients_section {
    padding: 24px 0 33px;
  }

  .our_clients-inner {
    padding: 0;
  }

  .splide__arrows {
    display: none;
  }

  .splide__track {
    margin: 0 19px;
  }
  
  .splide__slide {
    height: 34px;
  }

  .splide__slide img {
    height: 100%;
  }

  .our_clients_section .h3 {
    padding: 0 0 0 19px;
    font-size: 20px;
    line-height: 36px;
    margin-bottom: 16px;
  }

  .form_and_contacts_section {
    padding: 0;
  }

  .form_and_contacts_section .section_inner {
    flex-direction: column;
    padding: 0;
  }

  .feedback_form {
    padding: 26px 19px 43px;
    width: 100%;
  }

  .feedback_form h3 {
    margin-bottom: 8px;
  }

  .h3 {
    font-size: 20px;
    line-height: 36px;
  }

  .inputs-column input, .inputs-column textarea {
    font-size: 14px;
  }

  .inputs-column input::placeholder, .inputs-column textarea::placeholder {
    font-size: 12px;
    line-height: 16px;
  }

  .feedback_form-submit_btn {
    height: 40px;
    font-size: 14px;
    line-height: 16px;
  }

  .contacts_phone {
    font-size: 20px;
    line-height: 36px;
  }

  .contacts_email {
    font-size: 16px;
  }

  .footer-contacts_container {
    padding: 38px 19px 48px;
  }

  .footer-contacts_container h3 {
    margin-bottom: 12px;
  }

  .branches {
    padding-top: 20px;
    flex-direction: column;
    /* column-gap: unset;
    -webkit-column-gap: unset;
    row-gap: 32px;
    -webkit-row-gap: 32px; */
  }

  .branch {
    margin-right: 0;
    margin-bottom: 32px;
  }

  .margin-bottom-0 {
    margin-bottom: 0;
  }

  .branch_header {
    font-size: 14px;
    line-height: 36px;
  }

  .branch_phone {
    font-size: 16px;
  }

  .branch_location {
    font-size: 12px;
    line-height: 18px;
  }

  .desc_section_text {
    width: auto;
    margin-bottom: 23px;
  }
}